Get aggregated trading statistics for broker users (max 30-day period)
curl --request GET \
--url https://perps-api.vooi.io/broker/stats \
--header 'X-Broker-Key: <x-broker-key>'import requests
url = "https://perps-api.vooi.io/broker/stats"
headers = {"X-Broker-Key": "<x-broker-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Broker-Key': '<x-broker-key>'}};
fetch('https://perps-api.vooi.io/broker/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"aster": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"binance": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"bybit": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"extended": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"gate": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"hyperliquid": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"lighter": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"mexc": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"ondo": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
},
"robinhood": {
"orderCount": 4503599627370495,
"uniqueTraders": 4503599627370495,
"volumeUsd": "0.001"
}
}Broker
Get aggregated trading statistics for broker users (max 30-day period)
GET
/
broker
/
stats
Get aggregated trading statistics for broker users (max 30-day period)
Headers
Broker API key
Query Parameters
Start of the period (Unix milliseconds, inclusive)
Required range:
x <= 9007199254740991End of the period (Unix milliseconds, exclusive)
Required range:
x <= 9007199254740991Response
200 - application/json
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes